ここから本文です

Microsoft .NET Frameworkのバージョンの重複?

abc********さん

2008/6/919:48:52

Microsoft .NET Frameworkのバージョンの重複?

あるソフトをインストールし、動作環境を確認した所、以下が必要だと書いてありました。
.NET Framework 2.0再頒布パッケージ
.NET Framework Version 2.0 日本語Language Pack

自分の環境をコントロールパネルから確認したところ、
.NET Framework 2.0
.NET Framework 2.0 Language Pack-JPN
.NET Framework 3.0
.NET Framework 3.0 Language Pack-JPN
.NET Framework 3.5
.NET Framework 3.5 Language Pack-日本語
何故か3つのバージョンが入っていました。

異なるバージョンが3つ入っていると、不具合の原因になりますか?

閲覧数:
3,682
回答数:
1
お礼:
25枚

違反報告

ベストアンサーに選ばれた回答

dar********さん

2008/6/920:01:06

そのままの状態で何も問題は無い筈です。
そもそもNET Frameworkと言うのは、そのバージョンを必要としているアプリケーションが存在していて、必要であるから
これまでインストールをして来ている筈です。
一番新しいバージョンをインストールしてあれば古いバージョンはいらない、その様な存在ではないです。
2.0と3.0の関係は2.0をインストールしていなくても3.0をインストールすれば自然にインストールされてしまう物です。
現在のままでOKです。

質問した人からのコメント

2008/6/9 20:11:56

降参 ありがとうございます。
DelphiやらVisual C++などをインストールしたので、その時に入ったのかもしれないです。

安心しました、ご回答ありがとうございました。

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo!知恵袋カテゴリ

一覧を見る

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる